* {
	margin:0;
	padding:0;
}
html {
	height:100%;
}
body {
	font-size:12px;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	color:#231f20;
	line-height:21px;
	height:100%;
	min-width:1024px;
	text-align:justify;
	margin:0 auto;
	background:#FFF;
}
strong {
	font-weight:700;
}
#upbg1 {
	position:absolute;
	top:0;
	width:100%;
	min-width:1024px;
	height:157px;
	z-index:1;
	margin-left:auto;
	margin-right:auto;
	float:left;
	left:0;
	background:#FFF;
	padding:0;
	border-top:#3f4042 solid 15px;
	border-bottom:#3f4042 solid 41px;
}
#outer {
	position:relative;
	width:1000px;
	z-index:2;
	min-height:100%;
	margin:0 auto -275px;
	padding:0;
}
#outer:after {
	content: "";
	display: block;
	height: 275px;
}
#inner {
	position:relative;
	width:1000px;
	z-index:4;
	clear:both;
	margin:0 auto;
	min-height:100%;
	padding-top:20px;
}
#menu {
	position:relative;
	width:1000px;
	height:213px;
	border:0;
	z-index:999999;
	margin:auto;
	padding:0;
	margin-bottom:10px;
}
#top {
	width:900px;
	position:absolute;
	float:right;
	right:0;
	font-size:11px;
	height:20px;
	text-transform:uppercase;
	z-index:10;
	font-weight:600;
	font-style:italic;
}
#top-left {
	background: #FFF;
	border:4px solid #f8cb2b;
	border-top:0;
	font-size:13px;
	float:right;
	right:10px;
	position:relative;
	padding:3px 6px;
	-webkit-box-shadow: 0px 0px 3px 0px #666;
	box-shadow: 0px 0px 3px 0px #666;
}
#top-right {
	background:#f8cb2b;
	text-transform:uppercase;
	font-size:16px;
	float:right;
	right:0;
	position:relative;
	border:4px solid #f8cb2b;
	border-top:0;
	padding:3px 6px;
	-webkit-box-shadow: 0px 0px 3px 0px #666;
	box-shadow: 0px 0px 3px 0px #666;
}
#top-right a{
	color:#000;
	text-decoration:none;
}
#small {
	font-size:10px;
	font-style:italic;
}
#logo {
	position:absolute;
	width:463px;
	height:156px;
	top:15px;
	z-index:9;
	float:left;
	left:0;
}
#menu-right {
	position:absolute;
	float:right;
	right:5px;
	font-size:37px;
	color:#3f4042;
	padding: 10px 20px 0 0;
	top:52px;
	width: 500px;
	text-align:right;
	border-right: 1px solid #000;
}
#menu-right #slogan-1 {
	font-weight:600;
	font-size:22px;
	height:20px;
	padding:5px 0 8px;
}
#menu-right #slogan-2 {
	font-weight:400;
	font-size:13px;
	height:30px;
	font-style:italic;
}
#yellow-menu {
	background:#f8cb2b;
	font-weight:600;
	text-transform:uppercase;
	font-size:12px;
	width: 465px;
	float:right;
	right:0;
	position:absolute;
	bottom:41px;
}
#yellow-menu ul {
	list-style:none;
	overflow:hidden;
}
#yellow-menu li {
	padding:0 8px 0 6px;
	display:inline;
	border-right: 1px solid #000;
}
#yellow-menu a {
	color:#000;
	text-decoration:none;
}
#yellow-menu .last {
	border-right:0;
}
#headerhomemenu {
	position:absolute;
	width:1000px;
	height:41px;
	float:right;
	right:0;
	border:0;
	bottom:0;
	text-align:center;
	font-size:14px;
	z-index:10;
	clear:both;
	text-transform:uppercase;
}
#headerhomemenu ol {
	list-style:none;
	position:relative;
	float:left;
	margin:0;
	padding:0;
}
#headerhomemenu ul {
	list-style:none;
}
#headerhomemenu ol li {
	float:left;
	position:relative;
	margin:0;
}
#headerhomemenu .last {
	margin:0;
}
#headerhomemenu ol li a {
	color:#FFF;
	text-decoration:none;
	display:block;
	padding:10px 21px;
}
#headerhomemenu ol li:hover a {
	background:#d5d5d5;
	color:#1c1b1c;
	text-decoration:underline;
}
#headerhomemenu ol li ol {
	left:0;
	width:207px;
	position:absolute;
	display:none;
	background:none;
	z-index:99999;
	overflow:auto;
}
#headerhomemenu ol li ol li:hover a {
	text-decoration:none;
	color:#1c1b1c !important;
	background:#F8CB2B;
}
#headerhomemenu ol li:hover ol li a {
	width:184px;
	text-align:left;
	font-size:13px;
	text-decoration:none;
	color:#000;
	padding:10px 0 10px 23px;
	text-transform:none;
	font-weight:600;
}

#headerhomemenu ol li ol li {
	margin:0;
}
#headerhomemenu ol li:hover ol {
	display:block;
	position:absolute;
}
#headerhomemenu .lastdrop{
	width:130px;
	overflow:hidden;
}
#flashhome {
	position:relative;
	height:373px;
	width:1000px;
	overflow:hidden;
	z-index:9999;
	padding:0;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
}
#flashhome .line1 {
	float:left;
	left:0;
	position:absolute;
	bottom:80px;
	z-index:998;
	font-size:39px;
	color:#FFF;
	padding:20px 10px 20px 40px;
}
#flashhome .line2 {
	float:left;
	left:0;
	position:absolute;
	z-index:998;
	font-size:34px;
	background:#ffd028;
	color:#3f4042;
	padding:20px 10px 20px 40px;
	bottom:20px;
}
#flash {
	position:relative;
	height:160px;
	width:1000px;
	overflow:hidden;
	z-index:9999;
	padding:0;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
}
#flash h3 {
	float:left;
	left:0;
	position:absolute;
	z-index:998;
	font-size:34px;
	background:#ffd028;
	color:#3f4042;
	padding:20px 10px 20px 40px;
	bottom:20px;
	width:40%;
}
#flash-container {
	height:319px;
	overflow:hidden;
}
.columns {
	float:left;
	width:468px;
	position:relative;
	font-size:11px;
	font-weight:600;
}
.height1 {
	height:308px;
}
.height2 {
	height:149px;
}
.shadow {
	-webkit-box-shadow: 0px 0px 10px 0px #777;
	box-shadow: 0px 0px 10px 0px #777;
}
.right-margin {
	margin:0 25px 50px 20px;
}
.backgroundlight {
	background:url(images/LSDI-home-light-bg_13.jpg) no-repeat top left;
}
.backgrounddark {
	background:url(images/LSDI-download-bg_03.jpg) no-repeat top left;
}
.hometitle {
	border: 4px solid #FFF;
	background: #ffd028;
	color:#3f4042;
	text-transform:uppercase;
	font-size:19px;
	position:absolute;
	top:-13px;
	left:15px;
	padding:0 8px;
	z-index:10;
}
.hotbox {
	position:relative;
	width: 191px;
	padding:15px;
	float:left;
	left:10px;
	margin-top:10px;
}
.hotbox-title {
	font-weight:700;
	font-size:19px;
}
.hotbox-number {
	font-size:10px;
	color:#8b8b8b;
}
.hotbox-image {
	position:relative;
	width: 191px;
	height:123px;
	overflow:hidden;
}
.hotbox-text {
	position:relative;
	width: 191px;
	height:58px;
	overflow:hidden;
	padding-top:12px;
	line-height:14px;
}
.hotbox a {
	color:#200d81;
	font-size:10px;
	text-decoration: none;
	text-align:right;
	font-weight:600;
}
#pdf-downloads-text {
	width:140px;
	height:110px;
	overflow:hidden;
	color:#FFF;
	top:25px;
	padding-left:20px;
	float:left;
	position:relative;
	line-height:16px;
	text-align:left;
}
#pdf-downloads-button {
	width:110px;
	height:119px;
	position:relative;
	float:left;
	margin-left:10px;
	top:25px;
}
#pdf-downloads-brochure {
	width: 192px;
	height:182px;
	float:right;
	right:-5px;
	top:-5px;
	position:absolute;
	background:url(images/LSDI-pdf-brochure_03.png) no-repeat top left;
}
.column-bubble {
	width:73px;
	height:85px;
	position:absolute;
	float:right;
	right: 50px;
	top:-30px;
}
.right-column-text {
	position:absolute;
	width: 380px;
	height:68px;
	overflow:hidden;
	float:right;
	right:50px;
	bottom:15px;
	text-align:right;
	line-height:16px;
}
.shows {
	width:225px;
	height:149px;
	position:relative;
	float:left;
	overflow:hidden;
	z-index:8;
}
.shows.float {
	float:right !important;
}
p {
	margin-bottom:14px;
}
#floatLeft_width80 {
	width:980px;
	z-index:5000;
	clear:both;
	margin:0 auto;
	margin-bottom:25px;
}
#floatLeft_width80.bottom-padding {
	padding-bottom: 30px;
}
.layout2 {
	float:left;
	width:980px;
	height:100%;
	position:relative;
	margin:15px auto;
	padding-bottom:15px;
	border-bottom:1px #EBEBEB solid;
}
.layout2 .image {
	display:block;
	top:0;
	width:300px;
	float:left;
	min-height:100%;
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;
}
.layout2 .description {
	width:620px;
	float:right;
}
/*News Start*/
.layout2 .newstitle {
	display: block;
	font-size:19px;
	text-transform:uppercase;
	margin:0 0 3px 0;
	font-weight:600;
}
.layout2 .date {
	font-weight:400;
	font-size:11px;
	padding-bottom:6px;
	color:#6A131D;
}
.layout2 .title, .layout2_60 .title {
	display:block;
	padding:0 0 10px;
	font-size:19px;
	font-weight:600;
	color:#3B6797;
}
/*Manuals Start*/
.layout2 .brand {
	width:100px;
	float:left;
	font-weight:800;
}

.layout2 .description {
	width:300px;
	float:left;

}

.layout2 .download {
	width:100px;
	float:right;
	font-weight:800;
}
.layout2 .download a{
	color: #000;
	padding:5px 10px;
	background: #FFD028;
	text-decoration:none;
}
.brand-category {
	font-size:22px;
	font-weight:700;
	line-height:25px;
	border-bottom:3px solid #3F4042;
	padding:10px 0;
}
.layout2_60 {
	float:left;
	width:940px;
	position:relative;
	padding-bottom:10px;
	margin:10px 0 1.5em;
	border-bottom:1px solid #EBEBEB;
}
.layout2_60 .title {
	margin-top:22px;
}
.layout2_60 .description {
	width:560px;
	float:right;
}
.layout2_60 .image {
	display:block;
	padding-bottom:10px;
	top:0;
	left:15px;
	width:360px;
	float:left;
}
.layout2_60 .instructions {
	display:block;
	font-size:11px;
	color:#000;
	padding-left:5px;
}
.layout2_60 .thumb-image {
	margin:5px;
}
.layout2_60 .image .container {
	width: 160px;
	height: 100px;
	overflow: hidden;
	margin:19px 19px 0 0;
}
.layout2_60 li {
	margin: 1em;
	padding: 0 5px;
	list-style-position: outside;
	list-style-type: disc;
}
/*Kwikview*/
.leftmenu {
	width:340px;
	text-align:left;
	margin:0 0 20px 0;
	position:relative;
	float:left;
	left:0;
	font-size:13px;
	font-weight:400;
	color:#3f4042;
}
.leftmenu .product-title {
	font-size:22px;
	font-weight:700;
	line-height:25px;
	border-bottom:1px solid #d6d6d6;
	padding:10px;
}
.leftmenu a {
	color:#3f4042;
	text-decoration:none;
}
.leftmenu a:before {
   content: ">";
   padding:0 3px;
}
.leftmenu a:hover {
	text-decoration:none;
	font-weight:700;
	background:#ffd028;
}
.leftmenu table{
	margin-top:15px;
}
.leftmenu td {
	padding:10px;
	width:300px;
}
.leftmenu td:hover, .leftmenu td.active {
	font-weight:700 !important;
	background:#ffd028;
}
.rightcontent {
	position:relative;
	float:right;
	right:0;
	width:638px;
	padding:10px;
	border: 1px solid #d6d6d6;
	font-size:12px;
	font-weight:400;
}
.rightcontent .title {
	display:block;
	padding:10px 0;
	font-size:19px;
	font-weight:700;
}
.rightcontent .title.short {
	font-size:15px;
	font-weight:400 !important;
}
.rightcontent .part-no {
	font-size:11px;
	font-weight:600;
}
.rightcontent .left-product-info {
	float:left;
	width: 230px;
	padding-right:15px;
	border-right:1px solid #d6d6d6;
}
.rightcontent .right-images {
	float:right;
	width:380px;
	right:0
}
.rightcontent .right-images .main-image {
	height:278px;
	width:357px;
	overflow:hidden;
	position:relative;
}
.rightcontent .right-images .container {
	width: 82px;
	height: 66px;
	overflow: hidden;
	border:1px solid #d6d6d6;
}
.rightcontent .right-images .instructions {
	display:block;
	font-size:11px;
	color:#999;
	padding-left:5px;
}
.rightcontent a {
	color:#000;
}
.rightcontent li {
	margin: 1em;
	padding: 0 5px;
	list-style-position: inside;
	list-style-type: disc;
}
.rightcontent .bottom-text{
		clear:both;
		padding-top:10px;
}
.rightcontent .bottom-text table td{
	padding:2px 10px;
}
/*Kwikview-END*/
.layout4 {
	float: left;
	height:150px;
	width:240px;
	position: relative;
	display: table;
	text-align:center;
}
.layout4 .child {
	display: table-cell;
	vertical-align: middle;
}
.clear {
	clear:both;
}
#contact-left a {
	color:#000;
	text-decoration:none;
}
#contact-left {
	position:relative;
	width:360px;
	float:left;
	margin:0;
	padding:20px 0 20px;
}
#contact-left .content {
	font-size:12px;
	font-weight:400;
	clear:both;
}
#contact-left .content .largertext {
	font-size:14px;
	font-family:'OpenSansSemibold', Arial, sans-serif;
	padding-top:15px;
}
#contact-left .location {
	padding-top:25px;
}
.contact-title{
	font-weight:600;
	font-size:16px;
	color:#200D81;
	padding:10px 0;
	text-transform:uppercase;
}
#contact-main-title{
		font-weight:600;
	font-size:28px;
}
#contact-right {
	position:relative;
	width:480px;
	float:right;
	padding:0 0 0 30px;
	margin-bottom:20px;
	border-left:1px solid #6D6E71;
}
#contact-right .content {
	width:480px;
	padding:20px 0;
}
#footer {
	height:275px;
	width:100%;
	z-index:3;
	clear:both;
	color:#2e2e2f;
	position:relative;
}
#footerupbg {
	position:absolute;
	width:100%;
	min-width:1024px;
	height:271px;
	z-index:0;
	margin-left:auto;
	margin-right:auto;
	float:left;
	left:0;
	background:#3f4042;
	border-top: 4px solid #ffd028;
	padding:0;
}
#footer .content {
	position:relative;
	width:1000px;
	margin:0 auto;
	text-align:left;
	z-index:99999;
	line-height:16px;
	padding-top:20px;
}
#footer .content a {
	text-decoration:none;
}
#footerleft {
	position:relative;
	float:left;
	left:0;
	width: 560px;
	padding:0 0 0 20px;
}
#footerleft .leftinfo {
	position:relative;
	float:left;
	left:0;
	width:140px;
	text-align:left;
	font-size: 11px;
}
#footerleft .leftinfo a {
	color:#FFF;
	text-transform:uppercase;
}
#footerleft .leftinfo.right {
	width:120px
}
#footersocial {
	margin-top:20px;
	width: 151px;
	float:right;
	position:relative;
	height:135px;
	right:0;
}
#footer ul {
	list-style:none;
	overflow:hidden;
}
#footer li {
	padding:3px 0;
}
#footer a {
	color:#2e2e2f;
}
#copy {
	line-height:18px;
	position:relative;
	bottom:0;
	width: 960px;
	margin:0 auto;
	right:0;
	text-align:left;
	clear:both;
}
#copy a {
	color:#9e9e9e !important;
}
#copy-left {
	color:#9e9e9e;
	font-weight:400;
	font-size:9px;
	width:610px;
	float:left;
}
#copy-right {
	float:right;
	width:320px;
	color: #ffd028;
	font-weight:600;
	font-size:19px;
	line-height:22px;
	padding-top:20px;
}
#right-line2 {
	font-size:13px;
}
#form {
	width:380px;
	height:190px;
	position:relative;
	float:right;
	right:0;
	z-index:999999999;
	min-height:180px;
	font-weight:600;
}
#form .title {
	font-size:14px;
	line-height:15px;
	border-bottom:1px #959595 solid;
	padding-bottom:8px;
	margin-bottom:6px;
	color:#FFF;
	font-weight:400;
}
#form input, textarea, select {
	width:170px;
	color:#000;
	background:#c6c8ca;
	font-size:11px;
	margin:5px 0;
	padding:5px;
	border:0;
}
#form input:focus, textarea:focus, select:focus {
	border:1px solid #999;
	background-color:#fff;
	color:#333;
}
#form input.submit1 {
	width:70px;
	cursor:pointer;
	background:#ffd028;
	color:#000;
	font-weight:700;
	font-size:12px;
}
#form input.submit1:hover {
	background:#fce593;
}
#form input[type=submit][disabled] {
	background:#888;
}
#form fieldset {
	border:0;
	padding-bottom:5px;
}
#form .required {
	font-size:11px;
	width:170px;
	float:left;
	color:#FFF;
}
#form .securitykey {
	float:left;
	width:100px;
	position:relative;
	left:0;
	font-size:11px;
	color:#FFF;
}
#message {
	margin:0;
	padding:0;
}
.error_message {
	display:block;
	height:22px;
	line-height:22px;
	background:#FBE3E4 url(images/error.gif) no-repeat 10px center;
	color:#8a1f11;
	border:1px solid #FBC2C4;
	-webkit-border-radius:5px;
	padding:3px 10px 3px 35px;
	font-size:11px;
}
.loader {
	padding:0 10px;
}
#success_page{
	color:#FFF;
}
#form #success_page h1 {
	background:url(images/success.gif) left no-repeat;
	padding:5px 0 10px 22px;
}
acronym {
	border-bottom:1px dotted #ccc;
}
/* 2/5/15 */

.dis-button {
	-moz-box-shadow:inset 0px 1px 0px 0px #aa96ed;
	-webkit-box-shadow:inset 0px 1px 0px 0px #aa96ed;
	box-shadow:inset 0px 1px 0px 0px #aa96ed;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #745bc7), color-stop(1, #200281));
	background:-moz-linear-gradient(top, #745bc7 5%, #200281 100%);
	background:-webkit-linear-gradient(top, #745bc7 5%, #200281 100%);
	background:-o-linear-gradient(top, #745bc7 5%, #200281 100%);
	background:-ms-linear-gradient(top, #745bc7 5%, #200281 100%);
	background:linear-gradient(to bottom, #745bc7 5%, #200281 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#745bc7', endColorstr='#200281',GradientType=0);
	background-color:#745bc7;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #614ca8;
	display:inline-block;
	cursor:pointer;
	color: #FFF !important;
	font-size:15px;
	font-weight: 700;
	padding:9px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #200281;
	margin: 20px 0;
	text-transform:uppercase;
}
.dis-button:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #200281), color-stop(1, #745bc7));
	background:-moz-linear-gradient(top, #200281 5%, #745bc7 100%);
	background:-webkit-linear-gradient(top, #200281 5%, #745bc7 100%);
	background:-o-linear-gradient(top, #200281 5%, #745bc7 100%);
	background:-ms-linear-gradient(top, #200281 5%, #745bc7 100%);
	background:linear-gradient(to bottom, #200281 5%, #745bc7 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#200281', endColorstr='#745bc7',GradientType=0);
	background-color:#200281;
}
.dis-button:active {
	position:relative;
	top:1px;
}
/*Video fix*/
.column-video{
    width:210px;
    margin:14px;
    float:left;
    position:relative;
}
.column-video-container, .column-video-container a{
    width:222px;
    height:175px;
    overflow:hidden;
}
.column-video-container img{
    width:100%;
}
.column-video h2{
    font-size:12px;
    text-transform:uppercase;
    font-weight:400;
    text-align:center;
    overflow:hidden;
}
.box .name a { 
    color: #414042; 
} 
.box .play, .column-video-container .play{ 
    margin: auto; 
    position:absolute !important; 
    top: 60px; left: 0; right: 0; 
    color:#FFF; 
    width: 40px;
    height: 40px;
}
